## msktutil 0.4.1

=== debian/changelog ===
msktutil (0.4.1-4ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 24 Apr 2013 15:35:11 -0400

msktutil (0.4.1-4) unstable; urgency=low

  * Replace Ken Dreyer with myself as maintainer, at Ken's request.
  * Add postrm script to remove /etc/default/msktutil during purge.  
    - (Closes: #685062)

 -- tony mancill <tmancill@debian.org>  Sun, 26 Aug 2012 10:53:36 -0700

msktutil (0.4.1-3) unstable; urgency=low

  * d/control 
    - Bump Standards-Version to 3.9.3.
    - Add Jurjen Bokma and tony mancill to Uploaders.
    - Add Vcs-Git and Vcs-Browser fields
  * d/compat: set compat level to 9 (for build-hardening)
  * Add build_hardening_01 patch to d/patches
  * Initial upload to Debian unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 12 Aug 2012 19:58:59 -0700

msktutil (0.4.1-2.local) unstable; urgency=low

  * Unofficial repackaging, non-maintainer upload if ever to be uploaded at all

 -- Jurjen Bokma <j.bokma@rug.nl>  Thu, 28 Jun 2012 13:48:58 +0200

msktutil (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ken Dreyer <ktdreyer@ktdreyer.com>  Tue, 7 Feb 2012 16:35:10 -0700

msktutil (0.4-2) unstable; urgency=low

  * New upstream release.
  * Include cron.daily script to rotate keytab
    (disabled by default; enable with /etc/default/msktutil)

 -- James Y. Knight <foom@fuhm.net>  Tue, 16 Feb 2010 18:22:53 -0500

msktutil (0.3.16-7) unstable; urgency=low

  * fix keytab bud in 0.3.16-6

 -- Doug Engert <deengert@anl.gov>  Fri, 17 Apr 2009 10:48:00 -0500

msktutil (0.3.16-6) unstable; urgency=low

  * Work with W2008 without hotfix 951191

  * SASL ssf varied depending on TLS to circumvent another W2008 bug

  * added --enctypes N where N is defind with W2008
    http://msdn.microsoft.com/en-us/library/cc223853(PROT.10).aspx
    msDs-supportedEncrtptionTypes. 1=DES, 2=DES, 4=RC4,
    8=AES128 16=AES256. N is sum of these.

  * Use /dev/urandom and 63 character password.

  * --verbose --verbose turns on LDAP debugging

  * #ifdef for use with Solairs LDAP

  * Cleanup of other ldap code and error handing

  * msktutil.interactive updated to work on Solaris and use msktutil
    from same directory.

 -- Doug Engert <deengert@anl.gov>  Tue, 14 Apr 2009 11:16:53 -0500

msktutil (0.3.16-5) unstable; urgency=low

  * Updated msktutil.interactive example script.

 -- Brian Elliott Finley <brian@thefinleys.com>  Mon, 07 Aug 2006 16:59:24 -0500

msktutil (0.3.16-4) unstable; urgency=low

  * Updated msktutil.interactive example script.

 -- Brian Elliott Finley <brian@thefinleys.com>  Thu, 27 Jul 2006 16:31:17 -0500

msktutil (0.3.16-3) unstable; urgency=low

  * Establish Build-Depends.

 -- Brian Elliott Finley <finley@anl.gov>  Tue, 14 Mar 2006 15:46:08 -0600

msktutil (0.3.16-2) unstable; urgency=low

  * Depend on "libsasl2-gssapi-mit | libsasl2-modules-gssapi-heimdal".

 -- Brian Elliott Finley <finley@anl.gov>  Tue, 14 Mar 2006 12:59:57 -0600

msktutil (0.3.16-1) unstable; urgency=low

  * Found version in output of 'msktutil --version'.  Use that instead
    of date.

 -- Brian Elliott Finley <finley@anl.gov>  Fri, 3 Mar 2006 15:42:00 -0600
