=== debian/control ===
Source: msktutil
Section: net
Priority: optional
Homepage: http://fuhm.net/software/msktutil/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: tony mancill <tmancill@debian.org>
Uploaders: Jurjen Bokma <j.bokma@rug.nl>
Build-Depends: debhelper (>= 9), libldap2-dev, libkrb5-dev, libsasl2-dev, autoconf
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/pkg-msktutil.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pkg-msktutil.git

Package: msktutil
Architecture: any
Homepage: http://fuhm.net/software/msktutil/
Depends: ${shlibs:Depends}, ${misc:Depends}, libsasl2-modules-gssapi-mit | libsasl2-gssapi-mit | libsasl2-modules-gssapi-heimdal
Description: Utility for interoperability with Active Directory
 msktutil is a utility that fetches and manages Kerberos keytabs in a
 Microsoft Active Directory envionment.
 .
 It can perform the following functions:
  - Create a computer account in Active Directory
  - Create a system Kerberos keytab
  - Add and remove principals to and from a system keytab
  - Change a computer account's password
