## msktutil 0.5

=== debian/changelog ===
msktutil (0.5-1) unstable; urgency=low

  * New upstream release.
  * Bumps Standards-Version to 3.9.4.
  * Update Vcs URLs in debian/control to be canonical.
  * Drop patch to override LIBS in Makefile. (Closes: #713698)

 -- tony mancill <tmancill@debian.org>  Sun, 11 Aug 2013 16:38:56 -0700
