=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: optional
 Homepage: http://fuhm.net/software/msktutil/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: tony mancill <tmancill@debian.org>
+Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: Jurjen Bokma <j.bokma@rug.nl>
 Build-Depends: debhelper (>= 9), libldap2-dev, libkrb5-dev, libsasl2-dev, autoconf
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/pkg-msktutil.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pkg-msktutil.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-msktutil.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pkg-msktutil.git
 
 Package: msktutil
 Architecture: any
