=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_configure:
 	autoconf
-	dh_auto_configure
+	./configure --prefix="/usr"
 
 override_dh_installman:
 	dh_installman msktutil.M
