## msktutil 0.5.1

=== debian/changelog ===
msktutil (0.5.1-1) unstable; urgency=low

  * New upstream release
    - Remove hardening patches incorporated upstream.
  * Bumps Standards-Version to 3.9.5 (no changes)
  * Update manpage (Closes: #731139)

 -- tony mancill <tmancill@debian.org>  Sat, 07 Dec 2013 16:57:13 -0800
