=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,5 @@
 	dh_installman msktutil.M
 
 override_dh_clean:
-	rm -f ./configure
-	dh_clean
+	#rm -f ./configure
+	dh_clean -Xautom4te.cache
