## msktutil 0.5.1+git8158aa2b

=== debian/changelog ===
msktutil (0.5.1+git8158aa2b-1) unstable; urgency=medium

  * Generate new upstream release from 8158aa2b.
    - Fix LDAP message use after free. (Closes: #689008)
  * Drop debian patches incorporated upstream.
  * Freshen debian/copyright.
  * Bumps Standards-Version to 3.9.6 (no changes)

 -- tony mancill <tmancill@debian.org>  Sat, 24 Jan 2015 23:56:54 -0800
