=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: Jurjen Bokma <j.bokma@rug.nl>
 Build-Depends: debhelper (>= 9), libldap2-dev, libkrb5-dev, libsasl2-dev, autoconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-msktutil.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pkg-msktutil.git
