=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,9 @@
 	autoconf
 	./configure --prefix="/usr"
 
-override_dh_installman:
-	dh_installman msktutil.M
+#override_dh_installman:
+#	dh_installman msktutil.M
 
-override_dh_clean:
-	#rm -f ./configure
-	dh_clean -Xautom4te.cache
+#override_dh_clean:
+#	#rm -f ./configure
+#	dh_clean -Xautom4te.cache
