## msktutil 1.0~rc2

=== debian/changelog ===
msktutil (1.0~rc2-1) unstable; urgency=medium

  * New upstream release.  (Closes: #820579)
    - Adjust upstream version 1.0rc2 -> 1.0~rc2 to maintain ordering
      when 1.0 is released.
  * Update Homepage to refer to the SF site.
  * Freshen debian/copyright.
  * Bumps Standards-Version to 3.9.7 (no changes)
  * Add patch to tweak grammar in one of the mstkutil hint messages.
  * Add a basic watch file.

 -- tony mancill <tmancill@debian.org>  Sun, 10 Apr 2016 13:53:04 -0700
