## msktutil 1.0

=== debian/changelog ===
msktutil (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to mangle 'rc' versions correctly.
  * Bump Standards-Version to 3.9.8 (no changes)
  * Freshen debian/copyright for new upstream release.

 -- tony mancill <tmancill@debian.org>  Sun, 09 Oct 2016 11:10:59 -0700
