=== debian/control ===
--- 
+++ 
@@ -4,10 +4,14 @@
 Homepage: http://msktutil.sourceforge.net/
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: Jurjen Bokma <j.bokma@rug.nl>
-Build-Depends: debhelper (>= 9), libldap2-dev, libkrb5-dev, libsasl2-dev, autoconf
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-msktutil.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pkg-msktutil.git
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
+ libldap2-dev,
+ libkrb5-dev,
+ libsasl2-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pkg-msktutil.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pkg-msktutil.git
 
 Package: msktutil
 Architecture: any
