## msktutil 1.1

=== debian/changelog ===
msktutil (1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:43 +0100

msktutil (1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ tony mancill ]
  * New upstream version 1.1
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12
  * Refresh patch for new upstream version
  * Freshen years in debian/copyright
  * Drop unneeded build-dep on dh-autoreconf
  * Add DEB_BUILD_HARDENING=1 and DEB_BUILD_MAINT_OPTIONS = hardening=+all
    to debian/rules

 -- tony mancill <tmancill@debian.org>  Sun, 07 Jul 2019 15:13:23 -0700
