## msktutil 1.2

=== debian/changelog ===
msktutil (1.2-2) unstable; urgency=medium

  * Prevent word-splitting of AUTOUPDATE_OPTIONS in msktutil.daily.cron
    Thank you to Max Faxälv for the bug report.  (Closes: #1009904)

 -- tony mancill <tmancill@debian.org>  Mon, 25 Apr 2022 06:40:59 -0700

msktutil (1.2-1) unstable; urgency=medium

  * New upstream version 1.2 (Closes: #1009226)
  * Update debian/watch for new homepage on github
  * Update homepage and years in debian/copyright
  * Add debian/gbp.conf for debian/latest branch (DEP-14)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 09 Apr 2022 17:43:36 -0700
