=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: msktutil
 Section: net
 Priority: optional
-Homepage: http://msktutil.sourceforge.net/
+Homepage: https://github.com/msktutil/msktutil
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: Jurjen Bokma <j.bokma@rug.nl>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
+ libkrb5-dev,
  libldap2-dev,
- libkrb5-dev,
  libsasl2-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pkg-msktutil.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pkg-msktutil.git
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/debian/msktutil.git
+Vcs-Browser: https://salsa.debian.org/debian/msktutil
+Rules-Requires-Root: no
 
 Package: msktutil
 Architecture: any
