## msktutil 1.2.1

=== debian/changelog ===
msktutil (1.2.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Let dh_installsystemd choose the location of units. (Closes: #1054094)
    Thank you to Helmut Grohne for patch.

 -- tony mancill <tmancill@debian.org>  Mon, 16 Oct 2023 21:37:56 -0700

msktutil (1.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ tony mancill ]
  * New upstream version 1.2.1
  * Bump Standards-Version to 4.6.2
  * Add msktutil-auto-update systemd service and timer as alternative
    to msktutil.cron.daily.
  * Disable daily cronjob if systemd-timer will be used
  * Add a NEWS file
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 01 Oct 2023 11:08:14 -0700

msktutil (1.2-3) unstable; urgency=medium

  * Fix variable expansion in msktutil cronjob (Closes: #1009904, 1052446)
    The fix in version 1.2-2 was incorrect.

 -- tony mancill <tmancill@debian.org>  Sun, 24 Sep 2023 11:50:08 -0700
