## msktutil 1.2.2

=== debian/changelog ===
msktutil (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 09 Feb 2025 21:11:33 -0800
