=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libkrb5-dev,
  libldap2-dev,
  libsasl2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/msktutil.git
 Vcs-Browser: https://salsa.debian.org/debian/msktutil
 Rules-Requires-Root: no
