=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+override_dh_installsystemd:
+	dh_installsystemd --name msktutil-auto-update
