=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%msktutil-$1.tar.gz%" \
   https://github.com/msktutil/msktutil/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
